.container{
    padding-top: 5rem;
    padding-bottom: 1rem;
    display: flex;
    flex-direction: row;
}
.container2{
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
    flex-direction: row;
}

.datepicker{
    width: 40%;
}
.button{
    width: 100%;
    padding-top: 1rem;
}
.btn{
    margin-right: 1rem;
    width: 13rem;
}
.addButton{
    padding-left: 2rem;
}

::ng-deep .mat-option{
    background-color: #006ec7;
}
::ng-deep .mat-option-text{
    color: white;
}


::ng-deep .mat-calendar{
    background: white;
    border-radius: 5px;
}
::ng-deep .mat-calendar-body-label{
    color: #006ec7;
}
::ng-deep .mat-calendar-body-cell-content{
    color: #006ec7;
}
::ng-deep .mat-calendar-table-header {
    color: #006ec7;
}
::ng-deep .mat-calendar-header {
    color: #006ec7;
}
::ng-deep .mat-calendar-arrow {
    border-top-color: #006ec7;
}
::ng-deep  .mat-calendar-body-selected {
    background-color: #006ec7;
    color: white;
}

.liste{
    padding-left: 25%;
    padding-right: 10%;
}

.button{
    flex-direction: row;
}
::ng-deep .mat-expansion-panel-body{
    color: black;
}
::ng-deep .mat-expansion-panel{
    background-color:white;
}
.worktimeList{
    padding-right: 35%;
}
.btnDelete{
    color: #ec431d;
    float: right;
}
::ng-deep mat-dialog-container {
    background-color: white !important;
  }

  .hint{
    font-size: xx-small;   
}